recovery:
  state:
    round: 833
    hash: "31a4cbd0155e23bedb7109185efc19d7976dd5b1868f18fa17b6e6ba40b5a7cb31fa5ceea884e7366af5cd3537ee87d1"
    timestamp: "2025-12-05T03:52:00.182056685Z"
  bootstrap: null
  package: null
  stream: null
